body.remove-scroll {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.filter-wrap {
    position: fixed;
    top: 0;
    left: -100vw;
    width: 100vw;
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    z-index: 99;
    background: #FFF none;
    visibility: hidden;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.filter-wrap.active {
    left: 0;
    visibility: visible;
}

.filter-header {
    background: #207BC1 none;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    padding: 22px 50px;
    color: #FFF;
    position: relative;
}

.filter-close {
    width: 30px;
    height: 30px;
    background: transparent url('../images/css/arrow-back.svg') no-repeat center;
    display: block;
    position: absolute;
    top: 50%;
    left: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 0;
}

.filter-clear {
    border: 0;
    background: transparent none;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    position: absolute;
    top: 50%;
    right: 12px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0;
}

.filter-container {
    margin: 8px 0 0;
    min-height: -webkit-calc(100vh - 152px);
    min-height: -moz-calc(100vh - 152px);
    min-height: calc(100vh - 152px);
}

.filter-item {
    padding: 16px 20px;
    border-top: 1px solid #EAEAEA;
}

.filter-item.filter-choose {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.filter-item:nth-child(1) {
    border-top: 0;
}

.filter-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
}

.filter-input {
    background: transparent url('../images/css/arrow-filter.svg') no-repeat center right;
    padding: 0 16px 0 0;
    margin: 0 0 0 15px;
    color: #207BC1;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    text-align: right;
    max-width: 150px;
}

.filter-slide-item .noUi-target {
    height: 3px;
    background: #DCDBDB none;
    border-radius: 0;
    border: 0;
    margin: 24px 0 0;
}

.filter-slide-item .noUi-connects {
    height: 3px;
    background: #DCDBDB none;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    border-radius: 0;
}

.filter-slide-item .noUi-connect {
    background: #0066CC none;
}

.filter-slide-item .noUi-horizontal .noUi-handle {
    border: 1px solid #0066CC;
    border-radius: 50%;
    background: #FFF none;
    width: 16px;
    height: 16px;
    top: -7px;
    cursor: pointer;
    box-shadow: none;
    right: 0;
}

.filter-slide-item .noUi-handle::before,
.filter-slide-item .noUi-handle::after {
    display: none;
}

.filter-slide-item .noUi-origin {
    width: 9.52%;
}

.filter-slide-amount {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 8px 0 0;
}

.filter-button {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    background: #FFF none;
    -webkit-box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    padding: 19px 20px;
    z-index: 9;
}

.filter-button button {
    width: 100%;
    display: block;
    padding: 13px 30px;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #FFF;
    background: #207BC1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
}

.filter-wrap-item {
    position: fixed;
    top: 0;
    left: -100vw;
    width: 100vw;
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    z-index: 99;
    background: #FFF none;
    visibility: hidden;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.filter-wrap-item.active {
    left: 0;
    visibility: visible;
}

.filter-list {
    min-height: -webkit-calc(100vh - 144px);
    min-height: -moz-calc(100vh - 144px);
    min-height: calc(100vh - 144px);
    margin: 0;
    padding: 0;
    list-style: none;
}

.filter-list li {
    display: block;
    padding: 9px 7px 8px 25px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    background: #FFF none;
    position: relative;
}

.filter-list li:nth-child(2n) {
    background: #F8FBFF none;
}

.filter-list li.active {
    background-image: url('../images/css/select-tick.svg');
    background-repeat: no-repeat;
    background-position: left 7px top 12px;
    font-weight: 500;
    color: #207BC1;
}

.filter-children {
    position: relative;
    top: 8px;
    padding: 0;
    display: none;
}

.filter-list .filter-children li,
.filter-list .filter-children li:nth-child(2n) {
    background-color: transparent;
    font-weight: 400;
}

.filter-arrow {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 4px;
    right: 15px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.filter-arrow::before {
    content: '';
    border: solid #898989;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: relative;
    left: -2px;
}

.filter-arrow.active::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    top: -2px;
}